Subject: Message from Walmart.com Customer: Ask a question, 200010651781948
From: Laquana Bolden <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Fri, 16 Dec 2022 00:17:23 +0000

Dear Designer Living Inc.,

Laquana Bolden wants to connect with you for the order below:

Customer Order Number:  200010651781948

Purchase Order No:  108734862884854

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Cavoy Microfiber Faux Silk 5-Piece Diamond Tufted Taupe Comforter Set, Queen/252091894

Customer Message:

Hi , I’d like to know why my covers look used ? I don’t want them if they are not brand new . It looks like someone rewrapped it and used them doesn’t look new at all . I would like a refund

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team